CVE-2012-5152 (retired)

Priority
Description
Google Chrome before 24.0.1312.52 allows remote attackers to cause a denial
of service (out-of-bounds read) via vectors involving seek operations on
video data.
Assigned-to
chad
Package
Upstream:released (24.0.1312.52)
More Information

Updated: 2019-09-19 15:42:14 UTC (commit d32ebc32606b9517c6fa7d65a15441e2a57a6de5)